Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
olevariantdata Struct Reference

## Data Fields
VARIANT | realvar
VARIANT | var

## Detailed Description

Definition at line 294 of file win32ole.c.

## Field Documentation

VARIANT olevariantdata::realvar

Definition at line 295 of file win32ole.c.

Referenced by folevariant_s_allocate(), folevariant_s_array(), ole_set_byref(), ole_val2olevariantdata(), and olevariant_free().

VARIANT olevariantdata::var

Definition at line 296 of file win32ole.c.

Referenced by folevariant_ary_aref(), folevariant_ary_aset(), folevariant_initialize(), folevariant_s_allocate(), folevariant_s_array(), folevariant_set_value(), folevariant_value(), folevariant_vartype(), get_locked_safe_array(), ole_invoke(), ole_val2olevariantdata(), ole_val2variant(), and olevariant_free().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c